function offset_47921752929688()	//位移
    {
   
        var d = new ActionDescriptor();
        d.putInteger(stringIDToTypeID("horizontal"), 300);
        d.putInteger(stringIDToTypeID("vertical"), 300);
        d.putEnumerated(stringIDToTypeID("fill"), stringIDToTypeID("fillMode"), stringIDToTypeID("wrap"));
        executeAction(stringIDToTypeID("offset"), d, DialogModes.NO);
       
   
    }